<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="superplayer_void_listview_width">189dp</dimen>
    <dimen name="superplayer_media_controller_view_height">48dip</dimen>
    <dimen name="superplayer_vod_list_decoration_margin">6dp</dimen>
    <dimen name="verify_button_width">41dp</dimen>
    <dimen name="verify_button_height">43dp</dimen>
    <dimen name="verify_button_bg_height">39dp</dimen>
    <dimen name="layour_share_width">268dp</dimen>
    <dimen name="menu_back_width">27dp</dimen>
    <dimen name="menu_back_height">80dp</dimen>

    <dimen name="dp48">48dp</dimen>
    <dimen name="dp40">40dp</dimen>
    <dimen name="dp37">37dp</dimen>
    <dimen name="dp20">20dp</dimen>
    <dimen name="dp28">28dp</dimen>
</resources>